AOZ Studio Beta - Bug #137

Drawing box, then drawing over it with a black box on a black background leaves a "ghost"” "of the
previous box, instead of erasing it entirely.

02/06/2020 08:58 AM - Brian Flanagan

Status: Resolved Start date: 02/06/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour

Target version:

Affected version: 0.9.5.1

Description
Example: Help_23 from AMOSPro_Examples.

| suspect this is related to the problem on Help_3 where the shapes are not erased because the lines they're drawn with are too thick
- except for the first circle drawn, which is the only one correct on Help_3. On this example, it may also be due to anti-aliasing.

History

#1 - 02/28/2020 09:19 PM - Brian Flanagan
- Affected version changed from 0.9.4 to 0.9.5.1

Same problem in 0.9.5.1 as in 0.9.4.

#2 - 09/08/2021 06:31 AM - David Baldwin

- Status changed from New to Resolved

Files

Ghosts.PNG 4.8 KB 02/06/2020 Brian Flanagan
